@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,700);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,700);

/*=========================================
	Canvas - Global
======================================== */
#comments {display: none;}
h2,h3 {}

/* Start - full width */
body {padding: 0; background:url(assets/img/tweed-light.png) #ececec;}
#wrapper {padding:0;max-width: 100% !important;}
#top {}
#header-container {}
#nav-container {}
#body-container {padding: 0px;}
#content {padding:0 20px;}
#footer-widgets-container {}
#footer-container {}
/* End full width */

#main ul,
body#tinymce.wp-editor ul
#sidebar .textwidget {
	clear: both;
	list-style-type: disc;
}

.entry h1, .entry h2, .entry h3, .entry h4, .entry h5, .entry h6 {
	margin: 0em;
}

.post, .search .page {
margin: 0px;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {border:0px;}

/*=========================================
	Typography
======================================== */
body,
.entry, 
.entry p,
p {font: 400 16px/24px 'Open Sans', arial, sans-serif;color: #555;}
#logo .site-title,
#logo .site-description,
.entry .quote cite {font-family: 'Open Sans', arial, sans-serif; font-size: 1em;}
.above-menu-widget {font-size: 1.6em; font-weight: 300; line-height: 1.4em; color: #000;}
.page-title, 
.post .title, 
.page .title{font-size: 2.5em; color: #000; letter-spacing: -2px;}
h1,h2,h3,h4, .page .title {font-family: 'Open Sans', arial, sans-serif;}
h1 {font-size: 2.5em; color: #000; letter-spacing: -3px;}
.page-title, .post .title, .page .title {margin: 0; line-height: 1.5em;}
h2 {font-family: 'Open Sans Condensed', arial, sans-serif; text-transform: uppercase; font-size: 1.4em;}
h3 {font-family: 'Open Sans Condensed', arial, sans-serif; font-size: 1.2em;}
.entry h2 {margin: 2.5em 0 1em;}
#navigation {font: 300 14px/14px 'Open Sans', arial, sans-serif;}
p, 
.entry, 
.entry p {}
.entry p,
body#tinymce.wp-editor p {margin-bottom: 1.2em;}
.widget h3 {font: normal bold 20px 'Open Sans Condensed', arial, sans-serif; text-transform: uppercase; padding: 0 0 0.3em 0;}
.widget p {
	font: 300 13px/20px 'Open Sans', arial, sans-serif;
}
.widget blockquote p,
.entry blockquote p,
body#tinymce.wp-editor blockquote p {font-family: Georgia; font-style: italic; font-size: 1.6em; color: #717171; line-height: 1.4em;}

#footer p {color: #999; font-size: 13px;}
#footer a {color: #000;}

/*=========================================
	Universal
======================================== */
a {
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
a, 
a:link,
a:visited {/*color: #48798d;*/}
a:hover {color: #78A22F; text-decoration: none;}

input:focus, textarea:focus {
	border-color: rgba(82, 168, 236, 0.8) !important;
	background: #fff;
	border-width:1px !important;
	box-shadow: 0 0 3px #aaa !important;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}

.entry .quote cite:before {
	content: none;
}

/*=========================================
	Library
======================================== */
.contact {}
.phone {}
.hours {}
.btn.arrow {}
.btn.arrow:hover {}
.btn.cta {}
.btn.cta:hover {}
.col-full {}
.alignleft {}
.center {text-align: center;}
.clear {clear: both;}

.toggle-table {position:absolute; top:0; width:100%; right:0; color:#fff; height: 443px; display: table;}
.display-table {}

.desktop-only {display: none;}

.bg-white {background: #fff;}

ul.plain-list,
ul.plain-list li {}

.entry .text-large {font-size: 1.7em; line-height: 1.3em;}
.entry .text-small,
.entry .text-small p {font-size: 0.9em; line-height: 1.7em;}
.entry .text-light {font-weight: 300;}
.entry .text-caps {text-transform: uppercase;}
.entry .text-black {color: #000;}

.single-col {margin: 0 auto; float:none !important;}

.no-border {border: none !important;}
.no-pad {padding: 0 !important; }

.section {padding: 70px 10px; position: relative;}
.entry .section-img {position: absolute; bottom: -20px; padding: 0; border: none; background: none; display: none;}

.cta {padding: 30px 0px 60px; text-align: center;}
.cta span.cta-text {padding-right:1em; font-size: 1.2em;}

a.btn,
input[type=submit],
body #wrapper #content .button,
.archive .read-more a,
.blog .read-more a {
	border: none;
	font-family: inherit;
	font-size: inherit;
	color: inherit;
	background: none;
	cursor: pointer;
	padding: 15px 30px !important;
	display: inline-block;
	margin: 0px;
	text-transform: uppercase;
	font-weight: 700;
	outline: none;
	position: relative;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	font-weight: 300;
	color: #fff;
	background: #1a1a1a;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

a.btn:hover,
.blog .read-more a:hover {top:-2px;text-decoration: none;}
a.btn:active {top: 2px;}

a.btn-black {background: #1a1a1a;}
.btn-black:hover {background: #000;}

a.btn-yellow {background: #fcad26;color: #fff;}
.btn-yellow:hover {	background: #f29e0d;}

a.btn-blue {background: #72b3d7;color: #fff;}
.btn-blue:hover {	background: #5b9bbf;}

/* Columns */
.span10 {width:80%;}

/* Grid */
.grid-item {background: #fff; float: left;}
.grid-item h3 {text-align: center; padding: 10px; font-weight: 300; font-size: 1.0em;}

.col-full.content.below-content {background: transparent; border-top: 1px dotted #ddd; padding: 30px 0px;}
.below-content .grid-item a,
.below-content .post-entries a {display: block; text-transform: uppercase; padding: 12px 5px; border-bottom: 6px solid #d9d9d9; font-size: 0.8em; color: #555; -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;transition: all 0.3s ease-in-out; height: 2em; font-weight: bold;}
.below-content .grid-item a:hover,
.below-content .post-entries a:hover {border-color: #909090;}

body.full-width #header, #nav-container, body.full-width #content, body.full-width #footer-widgets, body.full-width #footer {padding-left: 0px; padding-right:0px;}


/*=========================================
	Nav
======================================== */

#nav-container {background: #fff; border: 0px solid #ddd; border-left: 0px; border-right: 0px;
	-webkit-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 5px;
	-moz-box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 5px;
	box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 5px;}

#nav-container,
#navigation {
	background: #fff;
}

ul.nav li a {
	color: #5e5e5e;
}

#nav-container #navigation ul#main-nav > li:first-child {
  border-left: 0px solid #DBDBDB;
}

#navigation ul.nav > li {
	border-right: 0px solid #e6e6e6;
}

ul.nav li a {
	padding: 1.8em 1.3em !important;
	font-size: 1em;
}

/* Hover */
#navigation ul.nav > li:hover,
#navigation ul.nav > li a:hover {
	background: none;
	color: #000;
}

/* Active */
#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a {
	background: none;
	color: #5e5e5e;
}

/* Active hover */
#navigation ul.nav li.current_page_item a:hover, 
#navigation ul.nav li.current_page_parent a:hover, 
#navigation ul.nav li.current-menu-ancestor a:hover, 
#navigation ul.nav li.current-cat a:hover, 
#navigation ul.nav li.current-menu-item a:hover {
	background: none;
	color: #000;
}


/*=========================================
	Widgets
======================================== */


/*=========================================
	Header
======================================== */
#header {padding:45px 0 45px; position: relative;}


/*=========================================
	Logo
======================================== */
#logo {text-align: center;}
#logo img {}


/*=========================================
	Above menu widget
======================================== */
.above-menu-widget {text-align: center; float: none; bottom: 45px; position: static; right: 1.618em; margin-top: 1em;}



/*=========================================
	Main menu
======================================== */
#nav-container {position: fixed; top: 0; width: 100%; z-index: 999;}
body.admin-bar {} /* Logged in and admin bar active */
body.admin-bar #nav-container {margin-top:28px;} /* Logged in and admin bar active */
#navigation {}
ul.nav {}
#navigation ul.nav li a {}
ul.nav li a {text-transform: uppercase; font-weight: bold;}

/* Home */
.home-icon,
.home-icon:hover {background: url(assets/img/home-icon.png) no-repeat center center !important; text-indent: -999em; width: 70px;}

#navigation ul li:first-child, #navigation ul li:first-child a {}
#navigation ul.nav li,
#navigation ul.nav li:hover,
#navigation ul.nav li a,
#navigation ul.nav li a:hover {}
#navigation ul.nav > li {}

/* Hover */
#navigation ul.nav > li:hover {}
#navigation ul.nav > li a:hover {}

/* Active */
#navigation ul.nav li.current_page_item a, 
#navigation ul.nav li.current_page_parent a, 
#navigation ul.nav li.current-menu-ancestor a, 
#navigation ul.nav li.current-cat a, 
#navigation ul.nav li.current-menu-item a {}

/* Mobile */
#header .nav-toggle {margin-top: 0px;}

/* Social links */
#navigation .twitter,
#navigation .facebook,
#navigation .linkedin { text-indent: -999em; width: 50px; text-indent: -999em; width: 50px; text-indent: -999em; width: 45px; opacity:0.1;filter:alpha(opacity=10);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  float: right;
}

#navigation .twitter:hover,
#navigation .twitter {background: url(assets/img/twitter.png) no-repeat center center !important; }
#navigation .facebook:hover,
#navigation .facebook {background: url(assets/img/fb.png) no-repeat center center !important;}
#navigation .linkedin:hover,
#navigation .linkedin {background: url(assets/img/linkedin.png) no-repeat center center !important;}

/* Social links hover */
#navigation .twitter:hover,
#navigation .facebook:hover,
#navigation .linkedin:hover {opacity:0.6;filter:alpha(opacity=60);}


/*=========================================
	Mobile nav
======================================== */
.nav-toggle {}
.nav-toggle a {color: #ccc !important;font-weight: 300; font-family: 'Open Sans', arial, sans-serif; font-size: 0.9em;}
#navigation h3 {display: none;}

/*=========================================
	Content
======================================== */
body h1,
body .subtitle {text-align: center;}
#content header {margin-bottom: 2.5em; margin-top: 3em;}
#content header .subtitle {font-weight: 300; color: #777; font-size: 1.2em; max-width: 450px; margin: 0 auto;}
#content.col-full {max-width: 100% !important;}
body.full-width #content {padding-left: 0; padding-right: 0; }
.col-full.content {background: #fff;}
.services {}
.service {}


/* =====================================================
	Breadcrumbs
===================================================== */
.breadcrumbs {margin:0; background: rgba(255,255,255,0); }
.breadcrumb-trail {padding: 10px 10px; font-size: 0.8em; max-width: 980px; margin: 0 auto; color: #777}
.breadcrumb-trail a {color: #000;}
.col-full.content .breadcrumb-trail {border-top: 3px solid #E7E7E7;}


/*=========================================
	Sidebar
======================================== */
#sidebar .gform_wrapper .top_label input.medium, 
#sidebar .gform_wrapper .top_label select.medium {width: 100%;}
#sidebar .gform_wrapper .top_label input.large, 
#sidebar .gform_wrapper .top_label select.large, 
#sidebar .gform_wrapper .top_label textarea.textarea {width: 100% !important;}


/*=========================================
	Footer
======================================== */
#footer-container {background: transparent; border:none;}
#footer {border:none; padding: 30px 0 50px 0;}


/*=========================================
	Page - Single
======================================== */
.entry {max-width: 660px;margin: 0 auto;padding: 50px 10px;}

/*=========================================
	Page - home
======================================== */
.home #content header {}
.home #body-container {padding: 0;}
.home .col-full.content {width: 100% !important; margin: 0; max-width: 100% !important; background: none; padding: 0px;}
body.home.full-width #content {padding: 0;}
body.home h1,
body.home .subtitle {}
/*body.home .col-full.content {width: 660px; padding: 70px 160px;}*/
body.home .entry {max-width: 100%;margin: 0px;padding: 0px;}

/* Services */
#services .grid-item {-webkit-box-shadow: 0px 1px 1px 0px #BBBBBB;box-shadow: 0px 1px 1px 0px #BBBBBB; max-width: 240px;}
#services .grid-item h2 {font-family: 'Open Sans', arial, sans-serif; font-size: 0.9em; font-weight: normal; text-align: center; padding: 1em 0.5em; margin:0; text-transform: capitalize; letter-spacing: 0px;}

/* Contact */
.contact-icon {float: left; font-size: 1.6em; margin-right: 5px; opacity:0.2;}


/*=========================================
	Blog - archive
======================================== */
.archive .woo-image,
.blog .woo-image {padding: 0px; margin: 0 30px 0 0; opacity: 0.8;}
.archive .post,
.blog .post {margin-bottom: 50px;}
.archive .post:hover .woo-image,
.blog .post:hover .woo-image {opacity: 1;
	-webkit-transition: all 0.6s;
	-moz-transition: all 0.6s;
	transition: all 0.6s;}
.archive #main header,
.blog #main header {margin: 0;}
.archive .post-meta,
.blog .post-meta {margin-bottom: 0px; padding-bottom: 10px;}
.archive h2.title,
.blog h2.title {text-transform: none;line-height: 1em; padding: 0px 0px 20px; font-size:1.7em; color: #333; letter-spacing: -1px;}
.archive .entry,
.blog .entry {max-width: inherit; padding: 20px 10px;}
.archive .post-more,
.blog .post-more {text-align: right; display: none;}
.archive .read-more a,
.blog .read-more a {background: #fff; padding: 10px; color: #fff; color: #000; font-weight: bold;}
.archive .read-more a:hover.
.blog .read-more a:hover {background: #fff; color: #78A22F;} 
.post-meta .small {text-transform: none;}
.read_more {font-weight: bold; color: #1a1a1a;}
abbr {border-bottom: none;cursor: default;}
.archive_header {display: block;}

.above-blog {}
.above-blog .threecol-one {margin-bottom: 0;}
.col-full.content.above-blog {border: none;}


/*=========================================
	Blog - single
======================================== */
.single-post .post .title {line-height: 1em; padding-top: 48px;}
.single-post #content header {margin-top: 0;margin-bottom: 60px;}
.single-post .entry {padding-top: 100px;}
.single-post .below-content .post-entries a {background: #fff; padding-left:20px; padding-right:20px; height: auto;}
.single-post .col-full.content.below-content {/*padding: 0px 10px 50px;*/ border: none;}
.post-share {text-align: center; padding: 0px 10px 70px;}
.post-share h3 {margin-bottom: 20px;}
.post-share a {opacity: 0.7; font-size: 1.5em;}
.post-share a:hover {opacity: 1;}
.below-content .post-entries div {max-width: 45%;}

/*=========================================
	Slides
======================================== */
.slides {}
.slides .slide p,
.slides .slide h2 {color: #fff; }
.slides .slide h2 {font-size: 2.5em; letter-spacing: -3px; text-transform: capitalize; line-height: 0.9em; font-weight: 300; font-family: "Lucida Sans Typewriter", "Lucida Console", Monaco, "Bitstream Vera Sans Mono", monospace;}
.slides .slide p {margin:1em 0;}
.slides .slide .content {font-weight: 400; letter-spacing:0px; font-size: 1.2em;}
.slides .slide img {margin-top: 0; margin-bottom: 0;}
.slides .slide .text {padding-top: 10px;}
.slides .slide .text h2,
.slides .slide .text p {padding-left: 10px; padding-right: 10px;}
.slides .slide .text h2 {}
.slides .slide .text,
.slides .slide .image {margin-bottom: 0;}
.slides .slide .image {}
ul.flex-direction-nav,
ul.flex-direction-nav li {list-style-type: none; margin: none; padding: none;}
.toggle-box div {line-height: 1.5em; font-size: 1em;}



/*=========================================
	Plugin - Testimonials
======================================== */

#main .widget_woothemes_testimonials .quote {width: 100%;}
.entry .quote blockquote  {font-size: 1.3em; color: #777;}
.entry blockquote:before {font-size: 4em; color: #ccc;}
.entry .quote cite {font-size: 0.9em;}


/*=========================================
	Plugin - Gravity Forms
======================================== */
.gform_wrapper .top_label input.medium, 
.gform_wrapper .top_label select.medium {width: 100%;}
.gform_wrapper .top_label input.large, 
.gform_wrapper .top_label select.large, 
.gform_wrapper .top_label textarea.textarea {width: 100% !important;}
.gform_wrapper input,
.content .gform_wrapper .top_label textarea.textarea {padding: 10px !important;}
.content .gform_wrapper .top_label .gfield_label {font-weight: 300;}
.content .gform_wrapper input[type=text],
.content .gform_wrapper input[type=url],
.content .gform_wrapper input[type=email],
.content .gform_wrapper input[type=tel],
.content .gform_wrapper input[type=number],
.content .gform_wrapper input[type=password],
.content .gform_wrapper .top_label textarea.textarea {font-size: 14px;border:1px solid #aaa; box-shadow: 0px 0px 3px #ccc, 0 10px 15px #eee inset; border-radius:2px;}

/*=========================================
	Media Queries
==========================================*/




@media only screen and (min-width: 768px) {
  body {}
  .above-menu-widget {position: absolute;}
	.entry .section-img {display: block;}
  #body-container {padding: 0px;}
	.above-menu-widget .phone {}
	.above-menu-widget .hours {}
  #header {padding-top: 108px;}
	#navigation {}
	.above-menu-widget {text-align: right; float: right; width: 360px;}
	.slides .slide h2 {padding-top:0.7em;}
	.alignleft {}
	.cta-wrap {}
  #navigation ul {width: 100%;}
}

@media only screen and (max-width: 767px) {
  /*.toggle,.toggle-box{display: none;}*/
  #services .grid-item {margin-right: auto; margin-left: auto;}
  .gform_wrapper .top_label input.medium, 
  .gform_wrapper .top_label select.medium {width: 90% !important;}
  .gform_wrapper .top_label input.large, 
  .gform_wrapper .top_label select.large {width: 90% !important;}
  .gform_wrapper .top_label textarea.textarea {width: 90% !important;}
}

@media only screen and (max-width: 990px) {
  #logo {text-align: center; min-width: 228px;}
  .entry .section-img {display: none;}
}



/*=========================================
	Services hover
======================================== */
.view {
	overflow: hidden;
	position: relative;
	text-align: center;
}
.view .mask, 
.view .content {
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    height: 100%;
}
.view img {
    display: block;
    position: relative
}
#services .view .content h2 {padding: 20px 0px 10px; color: #fff; font-size: 1.2em;font-family: 'Open Sans Condensed', arial, sans-serif; text-transform: uppercase; border-bottom: 1px solid rgba(0, 0, 0, 0.3); margin: 0 15px 10px; font-weight:bold; line-height: 1em;}
.view p { color: #fff;padding: 10px 15px 0px; font-size: 0.8em; line-height: 1.5em;}
.view a.info {
    display: inline-block;
    text-decoration: none;
    padding: 7px 14px;
    background: #000;
    color: #fff;
    text-transform: uppercase;
    box-shadow: 0 0 1px #000;
}
.view a.info:hover {
    box-shadow: 0 0 5px #000;
}

.view-second img {
   -webkit-transition: all 0.2s ease-in;
   -moz-transition: all 0.2s ease-in;
   -o-transition: all 0.2s ease-in;
   -ms-transition: all 0.2s ease-in;
   transition: all 0.2s ease-in;
}
.view-second .mask {
	width: 300px;
	padding: 60px;
	height: 300px;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transform: translate(265px, 145px) rotate(45deg);
   -moz-transform: translate(265px, 145px) rotate(45deg);
   -o-transform: translate(265px, 145px) rotate(45deg);
   -ms-transform: translate(265px, 145px) rotate(45deg);
   transform: translate(265px, 145px) rotate(45deg);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second .content h2 {
   background: transparent;
   -webkit-transform: translate(200px, -200px);
   -moz-transform: translate(200px, -200px);
   -o-transform: translate(200px, -200px);
   -ms-transform: translate(200px, -200px);
   transform: translate(200px, -200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second p {
   -webkit-transform: translate(-200px, 200px);
   -moz-transform: translate(-200px, 200px);
   -o-transform: translate(-200px, 200px);
   -ms-transform: translate(-200px, 200px);
   transform: translate(-200px, 200px);
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-second a.info {
   -webkit-transform: translate(0px, 100px);
   -moz-transform: translate(0px, 100px);
   -o-transform: translate(0px, 100px);
   -ms-transform: translate(0px, 100px);
   transform: translate(0px, 100px);
   -webkit-transition: all 0.2s 0.1s ease-in-out;
   -moz-transition: all 0.2s 0.1s ease-in-out;
   -o-transition: all 0.2s 0.1s ease-in-out;
   -ms-transition: all 0.2s 0.1s ease-in-out;
   transition: all 0.2s 0.1s ease-in-out;
}
.view-second:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translate(-80px, -125px) rotate(45deg);
   -moz-transform: translate(-80px, -125px) rotate(45deg);
   -o-transform: translate(-80px, -125px) rotate(45deg);
   -ms-transform: translate(-80px, -125px) rotate(45deg);
   transform: translate(-80px, -125px) rotate(45deg);
}

.view-second:hover h2 {
	-webkit-transform: translate(0px, -0px);
   -moz-transform: translate(0px, -0px);
   -o-transform: translate(0px, -0px);
   -ms-transform: translate(0px, -0px);
   transform: translate(0px, -0px);
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   z-index: 9999;
   background: #333;
}
.view-second:hover .content h2 {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.3s;
   -moz-transition-delay: 0.3s;
   -o-transition-delay: 0.3s;
   -ms-transition-delay: 0.3s;
   transition-delay: 0.3s;
   background: transparent;
}
.view-second:hover p {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.4s;
   -moz-transition-delay: 0.4s;
   -o-transition-delay: 0.4s;
   -ms-transition-delay: 0.4s;
   transition-delay: 0.4s;
}
.view-second:hover a.info {
   -webkit-transform: translate(0px,0px);
   -moz-transform: translate(0px,0px);
   -o-transform: translate(0px,0px);
   -ms-transform: translate(0px,0px);
   transform: translate(0px,0px);
   -webkit-transition-delay: 0.5s;
   -moz-transition-delay: 0.5s;
   -o-transition-delay: 0.5s;
   -ms-transition-delay: 0.5s;
   transition-delay: 0.5s;
}
				
